## hgnested 0.3

=== debian/changelog ===
hgnested (0.3-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Removing wrong recommend for python-suds.
  * Updating to standards version 3.9.2.
  * Removing default activation of the extension.

  [ Daniel Baumann ]
  * Removing cruf changelog file.
  * Compacting copyright file.
  * Moving local config file to local subdirectory for better order.
  * Moving to source format 3.0 (quilt).

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:35:27 +0200

hgnested (0.3-1) unstable; urgency=low

  * Updating Copyright.
  * Adding configuration file to enable extension at installation time.
  * Merging upstream version 0.3.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 27 Feb 2011 13:25:10 +0100

hgnested (0.2-2) unstable; urgency=low

  * Switching package section from python to vcs (Closes: #603241).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:37:17 +0100

hgnested (0.2-1) unstable; urgency=low

  * Initial release.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 31 Oct 2010 18:37:12 +0100
