=== debian/control ===
Source: hgnested
Section: vcs
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>, Daniel Baumann <daniel@debian.org>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/hgnested/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/hgnested.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/hgnested.git
X-Python-Version: >= 2.5

Package: mercurial-nested
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, mercurial
XB-Python-Version: ${python:Versions}
Description: Mercurial extension to work with nested repositories
 The extension was inspired by the forest extension by Robin Farine. It allows
 to apply common Mercurial commands to all the nested repositories at once like
 pull, push etc. It allows also to fetch a complete tree of repositories through
 ssh or http.
