## hgnested 0.4

=== debian/changelog ===
hgnested (0.4-1) unstable; urgency=low

  * Merging upstream version 0.4.
  * Removing deprecated XB-Python-Version for dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 14 Aug 2011 12:43:59 +0200
