=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Package: mercurial-nested
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, mercurial
-XB-Python-Version: ${python:Versions}
 Description: Mercurial extension to work with nested repositories
  The extension was inspired by the forest extension by Robin Farine. It allows
  to apply common Mercurial commands to all the nested repositories at once like
