## hgnested 0.5

=== debian/changelog ===
hgnested (0.5-2) unstable; urgency=low

  * Updating maintainers field.
  * Updating vcs fields.
  * Updating to debhelper version 9.
  * Switching to xz compression.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@127011.net>  Sat, 30 Jun 2012 17:13:05 +0200

hgnested (0.5-1) unstable; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 0.5.
  * Updating year in Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 30 Apr 2012 18:30:12 +0200
