=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hgnested
 Section: vcs
 Priority: optional
-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
+Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>, Daniel Baumann <daniel@debian.org>
 Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/hgnested/
-Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/hgnested.git
-Vcs-Git: git://git.debian-maintainers.org/git/tryton/hgnested.git
+Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/hgnested.git
+Vcs-Git: git://debian.tryton.org/git/packages/hgnested.git
 X-Python-Version: >= 2.5
 
 Package: mercurial-nested
