## hgnested 0.6

=== debian/changelog ===
hgnested (0.6-4) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Nov 2013 19:03:57 +0100

hgnested (0.6-3) unstable; urgency=low

  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:31:52 +0200

hgnested (0.6-2) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704333).
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 15:11:51 +0200

hgnested (0.6-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.
  * Adding watch file.
  * Merging upstream version 0.6.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:21:57 +0100

hgnested (0.5-3) unstable; urgency=low

  * Correcting email address in previous upload.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jul 2012 23:18:28 +0200
