=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
-Uploaders: Mathias Behrle <mathiasb@m9s.biz>, Daniel Baumann <daniel@debian.org>
-Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.3
+Uploaders: Mathias Behrle <mathiasb@m9s.biz>
+Build-Depends:
+ debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/hgnested/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/hgnested.git
-Vcs-Git: git://debian.tryton.org/git/packages/hgnested.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/hgnested.git
+Vcs-Git: git://anonscm.debian.org/tryton/hgnested.git
 X-Python-Version: >= 2.5
 
 Package: mercurial-nested
