=== debian/watch ===
version=3
http://code.google.com/p/hgnested/downloads/list?can=1 .*/hgnested-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
