## hgnested 0.7

=== debian/changelog ===
hgnested (0.7-1) unstable; urgency=medium

  * Correcting package long description.
  * Merging upstream version 0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 03 Sep 2015 13:37:12 +0200

hgnested (0.6-7) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating year of debian copyright.
  * New home of hgnested.
  * Adapting section naming in gbp.conf to current git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 30 Jun 2015 11:50:16 +0200

hgnested (0.6-6) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Removing accidently doubled option pgpsigurlmangle from watch file.
  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Updating gbp.conf for the usage of the tarball compression.
  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 19:19:09 +0200

hgnested (0.6-5) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:13:01 +0100
