## hgnested 0.8

=== debian/changelog ===
hgnested (0.8-1) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Merging upstream version 0.8.
  * Updating to Standards-Version 3.9.8, no changes needed.
  * Running wrap-and-sort -sta.
  * Depend on mercurial >= 3.6 (depend on mercurial from jessie-
    backports).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Aug 2016 17:07:29 +0200

hgnested (0.7-2) unstable; urgency=medium

  * Adding signature check, release tarballs are now signed.
  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:02 +0100
