=== debian/control ===
Source: hgnested
Section: vcs
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders:
 Mathias Behrle <mathiasb@m9s.biz>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-setuptools,
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/cedk/hgnested
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/hgnested.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/hgnested.git
X-Python-Version: >= 2.5

Package: mercurial-nested
Architecture: all
Depends:
 mercurial (>= 3.6),
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Description: Mercurial extension to work with nested repositories
 The extension was inspired by the forest extension by Robin Farine. It allows
 one to apply common Mercurial commands to all the nested repositories at once
 like pull, push etc. It allows also to fetch a complete tree of repositories
 through ssh or http.
